# Pre-fill form fields Pre-populate form fields with known patient data. Provide a map of field attribute names to values. Fields that don't exist or are already answered will be skipped. Endpoint: POST /partner/v2/account/{accountId}/location/{locationId}/form/{formPacketId}/prefill Version: 2.0 Security: PartnerOAuth ## Path parameters: - `formPacketId` (integer, required) Form packet ID - `accountId` (integer, required) Account identifier - `locationId` (integer, required) Location identifier ## Request fields (application/json): - `fields` (object, required) Map of attribute names to values ## Response 200 fields (application/json): - `filledCount` (integer) Number of fields successfully pre-filled Example: 5 - `skippedCount` (integer) Number of fields skipped (not found or already answered) Example: 2 - `skippedFields` (array) List of skipped field names ## Response 401 fields ## Response 403 fields ## Response 404 fields